table
{
  width:95%;
  margin:5px auto;
  border:1px solid #9f9faf;
  border-spacing:0;
}

table thead th
{
  text-align:right;
  background-color:#6fbfff;
}

table tbody td
{
  text-align:right;
  background-color:#9fdfff;
}

table tbody td.even
{
  background-color:#7fef9f;
}

table tbody tr.row
{
  cursor: move;
}

table tbody tr.gap
{
  height:10px;
}

.rowDrag
{
  background-color:#9fdfff;
  text-align:right;
  cursor: move;
}
